/* 
 *
 */
span.glyphicon-chevron-left:before{
	font-family: "Ionicons";
	content: '\f106';
}

span.glyphicon-chevron-right:before{
	font-family: "Ionicons";
	content: '\f109';
}

.fp-btn:disabled {
    cursor: default;
    color: gray;
    pointer-events: none;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    color: #000;
}

.daterangepicker td.available:hover {
    background: #b4d6e9;
}

.daterangepicker td.halfdown {
    background: url(../images/calendar-reserved.png) no-repeat left top;
    border-radius: 0;
}

.daterangepicker td.active, .daterangepicker td.in-range {
    background: url(../images/calendar-reserved.png) no-repeat center bottom;
    color: inherit;
}

.daterangepicker td.active.start-date {
    background: url(../images/calendar-reserved.png) no-repeat left bottom;
}

.daterangepicker td.active.end-date {
    background: url(../images/calendar-reserved.png) no-repeat right bottom;
}

.daterangepicker td.active.halfdown, .daterangepicker td.halfdown:hover {
    background: url(../images/calendar-reserved.png) no-repeat left center;
}

.daterangepicker td.plain.disabled {
    background: url(../images/calendar-reserved.png) no-repeat center top;
    border-radius: 0;
    color: #000;
}

.daterangepicker td.halfup {
    background: url(../images/calendar-reserved.png) no-repeat right top;
    border-radius: 0;
}

.daterangepicker td.active.halfup, .daterangepicker td.halfup:hover {
    background: url(../images/calendar-reserved.png) no-repeat right center;
    border-radius: 0;
}